body {
	color: white;
	background-color: black;
	background-image: url(/img/backdrop.jpg);
	margin: 1px;
	font-family: sans-serif;
	font-size: 0.9em;
}
h1 {
	font-size: 1.4em;
	;
	margin: 3em 0px 1em 0px;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1em;
	margin-bottom: 6px;
}
#page {
	background-color: #302c29;
	margin: 0px auto;
	width: 990px;
	position: relative;
}
a {
	color: #eee;
}
a:hover {
	color: #ccc;
}
#bottom a {
	color: #222;
}
#bottom a:hover {
	color: #666;
}
#top {
	background-image: url(/img/head_bg.jpg);
	height: 90px;
	line-height: 76px;
	font-size: 2.0em;
	font-weight: bold;
	color: #000;
}
#top a {
	color: #000;
	text-decoration: none;
}
#lang {
	background-color: #202040;
	background-image: url(/img/langbg.png);
	height: 20px;
	padding-top: 8px;
	text-align: right;
	font-size: 0.8em;
}
#lang span {
	line-height: 11px;
	vertical-align: top;
}
#lang a {
	border: 1px solid #333;
	background-color: black;
	padding: 3px 3px 1px 3px;
}
#lang a:hover {
	border: 1px solid white;
	background-color: lightgray;
}
#lang a img {
	vertical-align: text-top;
	border-style: none;
}
#leftcol, #rightcol {
	float: left;
}
#leftcol {
	background-color: #202040;
}
#rightcol {
	margin-left: 12px;
	width: 720px;
}
#rightcol h1 {
	text-align: left;
	margin: 2em 0px 1em 0px;
}
#bottom {
	text-align: center;
	line-height: 240%;
	clear: both;
	position: relative;
	background-color: #e55e1e;
	color: #000;
}
#menu {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#menu li {
	display: block;
}
#menu li a {
	display: block;
	overflow: hidden;
	background-image: url(/img/menu.png);
	background-repeat: no-repeat;
	height: 24px;
	line-height: 24px;
	color: white;
	text-decoration: none;
	vertical-align: middle;
}
#menu li a {
	background-position: left 0px;
}
#menu li.selected a,  #menu li a:hover {
	background-position: right 0px;
}
#menu li.l1 {
	font-size: 1em;
}
#menu li.l1 a {
	width: 230px;
	padding-left: 10px;
}
#menu li.l2 {
	font-size: 0.9em;
	width: 240px;
}
#menu li.l2 a {
	width: 210px;
	padding-left: 30px;
}
#download_links {
	line-height: 140%;
}
.pic {
	text-align: center;
	margin-bottom: 3em;
}